<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>http://www.wikitcm.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="http://www.wikitcm.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="http://www.wikitcm.com/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-08-12T21:31:29Z</updated>
	<subtitle>本wiki的该页面的版本历史</subtitle>
	<generator>MediaWiki 1.33.0</generator>
	<entry>
		<id>http://www.wikitcm.com/index.php?title=MediaWiki:Common.css&amp;diff=1524&amp;oldid=prev</id>
		<title>2019年8月19日 (一) 00:48 环溪</title>
		<link rel="alternate" type="text/html" href="http://www.wikitcm.com/index.php?title=MediaWiki:Common.css&amp;diff=1524&amp;oldid=prev"/>
		<updated>2019-08-19T00:48:07Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 这里放置的CSS将应用于所有皮肤 */&lt;br /&gt;
&lt;br /&gt;
/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
/* Bring the text to 125% */&lt;br /&gt;
#mw-content-text { font-size: 1.25em; }&lt;br /&gt;
&lt;br /&gt;
/* Remove View Source, History, Discussion tabs */&lt;br /&gt;
#ca-viewsource { display:none!important; }&lt;br /&gt;
#ca-history { display:none!important; }&lt;br /&gt;
#ca-talk { display:none!important; }&lt;br /&gt;
&lt;br /&gt;
/* Make table of contents always visible to the right, if width is big enough*/&lt;br /&gt;
/*&lt;br /&gt;
@media screen and (min-width: 50px) {&lt;br /&gt;
  #toc { &lt;br /&gt;
    float: right;&lt;br /&gt;
    position: fixed;&lt;br /&gt;
    top: 150px;&lt;br /&gt;
 &lt;br /&gt;
    margin: 0 0 1em 1em;&lt;br /&gt;
    right: 1em; &lt;br /&gt;
    width: 16em;&lt;br /&gt;
  }&lt;br /&gt;
 &lt;br /&gt;
&lt;br /&gt;
  #mw-content-text {&lt;br /&gt;
    padding-right: 16em;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
#toc {&lt;br /&gt;
    position: fixed;&lt;br /&gt;
    right: 0;&lt;br /&gt;
    top: 5em; /* 5em is height of header, 6em brings just under */&lt;br /&gt;
    /* bottom: 5em; /* 5em puts us above the footer; not bad but too low when TOC is collapsed */&lt;br /&gt;
 &lt;br /&gt;
    z-index: 1000000; /* Ensure we float above the header, etc. */&lt;br /&gt;
&lt;br /&gt;
/*    min-width: 100px;&lt;br /&gt;
    max-width: 350px;&lt;br /&gt;
    max-height: 500px;&lt;br /&gt;
    overflow-y: scroll; &lt;br /&gt;
*/&lt;br /&gt;
    /* Add opacity (translucency) */&lt;br /&gt;
    background-color: rgb(249, 249, 249);&lt;br /&gt;
    background-color: rgba(249, 249, 249, 0.9); /* Higher opacity (last arg) means less transparency */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Ensure the TOC height doesn't take over the screen; percentages may be higher than view port, so we use pixels */&lt;br /&gt;
#toc &amp;gt; ul {&lt;br /&gt;
    max-width: 250px;  &lt;br /&gt;
    max-height: 300px;&lt;br /&gt;
    overflow: scroll;&lt;br /&gt;
/*&lt;br /&gt;
    overflow-x: scroll;&lt;br /&gt;
    overflow-y: scroll;	&lt;br /&gt;
*/&lt;br /&gt;
}&lt;br /&gt;
.toctoggle {&lt;br /&gt;
    float: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
.toc, #toc { display: none; }&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
#toc{&lt;br /&gt;
 display: block;&lt;br /&gt;
 position: fixed;&lt;br /&gt;
 top: 100px;&lt;br /&gt;
 right: 0px;&lt;br /&gt;
 min-width: 100px;&lt;br /&gt;
 max-width: 350px;&lt;br /&gt;
 max-height: 20px;&lt;br /&gt;
 overflow-y: scroll;&lt;br /&gt;
 border: 1px solid #aaa;&lt;br /&gt;
 border-radius: 0 0 1px 1px;&lt;br /&gt;
 -moz-border-radius: 0 0 1px 1px;&lt;br /&gt;
 background: rgba(249,249,249,0.75);&lt;br /&gt;
 padding: 12px;&lt;br /&gt;
 box-shadow: 0 1px 8px #000;&lt;br /&gt;
 -webkit-box-shadow: 0 1px 8px #000;&lt;br /&gt;
 -moz-box-shadow: 0 1px 8px #000;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#toc:hover{&lt;br /&gt;
 display: block;&lt;br /&gt;
 position: fixed;&lt;br /&gt;
 top: 100px;&lt;br /&gt;
 right: 0px;&lt;br /&gt;
 min-width: 100px;&lt;br /&gt;
 max-width: 350px;&lt;br /&gt;
 max-height: 500px;&lt;br /&gt;
 overflow-y: scroll;&lt;br /&gt;
 border: 1px solid #aaa;&lt;br /&gt;
 border-radius: 0 0 1px 1px;&lt;br /&gt;
 -moz-border-radius: 0 0 1px 1px;&lt;br /&gt;
 background: rgba(249,249,249,0.75);&lt;br /&gt;
 padding: 12px;&lt;br /&gt;
 box-shadow: 0 1px 8px #000;&lt;br /&gt;
 -webkit-box-shadow: 0 1px 8px #000;&lt;br /&gt;
 -moz-box-shadow: 0 1px 8px #000;&lt;br /&gt;
 &lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
body { overflow-x: hidden;}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; } */&lt;br /&gt;
&lt;br /&gt;
/* body.page-中医灵仙网 h1.firstHeading { display: none; } */&lt;br /&gt;
&lt;br /&gt;
/*.page-Main_Page .firstHeading { border: none; }&lt;br /&gt;
&lt;br /&gt;
body.page-Main_Page h1 { display: none; } */&lt;br /&gt;
&lt;br /&gt;
/* Import Google fonts */&lt;br /&gt;
@import url(&amp;quot;https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif&amp;quot;)&lt;br /&gt;
&lt;br /&gt;
body {font-family: &amp;quot;Noto Sans&amp;quot;, sans-serif}&lt;br /&gt;
/* changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text) */&lt;br /&gt;
&lt;br /&gt;
div#content h1, div#content h2 {font-family: &amp;quot;Noto Serif&amp;quot;, serif}&lt;br /&gt;
/* changes the default font used for MediaWiki headings to Noto Serif */&lt;/div&gt;</summary>
		<author><name>环溪</name></author>
		
	</entry>
</feed>